.switch-wrapper {
    display: flex;
    justify-content: center;
    color: var(--white);
}

.switch {
    display: flex;
    gap: 4px;
    background-color: var(--dark-100);
    border-radius: 8px;
    box-shadow: 0 0 16px 0 rgba(0, 0, 0, 0.10);
    padding: 4px;
}

.switch .active {
    background-color: var(--green);
    font-weight: 600;
    border-radius: 4px;
    transition: all 0.2s linear;
}

.switch button {
    padding: 5px 8px;
    transition: all 0.2s linear;
}